package com.persagy.server.labsl.models.entities

import com.alibaba.fastjson.annotation.JSONField
import io.swagger.annotations.ApiModelProperty
import java.io.Serializable
import javax.validation.Valid

/**
 * 系统图展示所需数据
 *
 * @author wx
 */
class Elements : Serializable {

    @ApiModelProperty(value = "图例节点")
    @JSONField(name = "Nodes")
    @Valid
    var nodes : ArrayList<Node>? = null

    @ApiModelProperty(value = "文本注释，图上的图片说明")
    @JSONField(name = "Markers")
    var markers : ArrayList<Markers>? = null

    @ApiModelProperty(value = "管线对象")
    @JSONField(name = "Relations")
    var relations : ArrayList<Relation>? = null

} // Class Elements