/*
 * ********************************************************************************************************************
 *
 *                     :*$@@%$*:                         ;:                ;;    ;;
 *                   :@@%!  :!@@%:                       %!             ;%%@@%$ =@@@@@@@%;     @%@@@%%%%@@@@@
 *                  :@%;       :$=                       %%$$$%$$         ;$$  ;$@=   !@$
 *                  =@!                                  %!              @ $=;%   !@@@%:      !$$$$$$$$$$$$$$=
 *                  =@*                                  %!              @ $= % %@=   =%@!      %=
 *             *$%%! @@=        ;=$%%%$*:                %!              @ $= % =%%%%%%@$      *%:         =%
 *           %@@!:    !@@@%=$@@@@%!  :*@@$:              %!              @ $= % $*     ;@      @*          :%*
 *         ;@@!          ;!!!;:         ;@%:      =======@%========*     @ $$ % $%*****$@     :@$=*********=@$
 *         $@*   ;@@@%=!:                *@*
 *         =@$    ;;;!=%@@@@=!           =@!
 *          %@$:      =@%: :*@@@*       %@=                    Copyright (c) 2016-2019.  北京上格云技术有限公司
 *           ;%@@$=$@@%*       *@@@$=%@@%;
 *              ::;::             ::;::                                              All rights reserved.
 *
 * ********************************************************************************************************************
 */

package com.persagy.server

/**
 * 配置信息
 *
 * @author  PLX
 */
object Opts {
    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    // 测试环境
    /** 数据平台地址 */
//    const val dataPlatform = "http://api.sagacloud.cn/data-platform-3"
    //const val dataPlatform = "http://192.168.20.225:8080/data-platform-3"
//    //const val saasManage = "http://192.168.30.96:8080/saas-manage3"
//
//    /** 短信平台地址 */
//    const val smsPlatform = "http://192.168.30.96:8080/sms-platform"
//    /** 短信平台appCode */
//    const val smsAppCode = "saga-test"
//    /** 发送验证码地址 */
//    const val smsSendCode = "${Opts.smsPlatform}/restSmsService/sendCode?appCode=${Opts.smsAppCode}"
//    /** 检验验证码地址 */
//    const val smsVerifyCode = "${Opts.smsPlatform}/restSmsService/verifyCode?appCode=${Opts.smsAppCode}"
//
//    /** 二维码服务器地址 */
//    const val qrCodeServer = "http://192.168.30.96:8080/qrcode"

    ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
    // 线上环境
    /** 数据平台地址 */
    const val dataPlatform = "http://api.sagacloud.cn/data-platform-3"
    //const val saasManage = "http://localhost:8080/saas-manage3"

    /** 短信平台地址 */
    const val smsPlatform = "http://api.sagacloud.cn/duoduo-service/scheduler-service/sms"
//    const val smsPlatform = "api.sagacloud.cn/fm-service/sms-platform"
//    const val smsPlatform = "http://localhost:8080/sms-platform"
    /** 短信平台appCode */
    const val smsAppCode = "saas"
    /** 发送验证码地址 */
    const val smsSendCode = "${Opts.smsPlatform}/sendCode"
//    const val smsSendCode = "${Opts.smsPlatform}/restSmsService/sendCode?appCode=${Opts.smsAppCode}"
    /** 检验验证码地址 */
    const val smsVerifyCode = "${Opts.smsPlatform}/verifyCode"
//    const val smsVerifyCode = "${Opts.smsPlatform}/restSmsService/verifyCode?appCode=${Opts.smsAppCode}"

    /** 二维码服务器地址 */
    const val qrCodeServer = "http://localhost:8080/qrcode"
}
