/*
 * ********************************************************************************************************************
 *
 *                     :*$@@%$*:                         ;:                ;;    ;;
 *                   :@@%!  :!@@%:                       %!             ;%%@@%$ =@@@@@@@%;     @%@@@%%%%@@@@@
 *                  :@%;       :$=                       %%$$$%$$         ;$$  ;$@=   !@$
 *                  =@!                                  %!              @ $=;%   !@@@%:      !$$$$$$$$$$$$$$=
 *                  =@*                                  %!              @ $= % %@=   =%@!      %=
 *             *$%%! @@=        ;=$%%%$*:                %!              @ $= % =%%%%%%@$      *%:         =%
 *           %@@!:    !@@@%=$@@@@%!  :*@@$:              %!              @ $= % $*     ;@      @*          :%*
 *         ;@@!          ;!!!;:         ;@%:      =======@%========*     @ $$ % $%*****$@     :@$=*********=@$
 *         $@*   ;@@@%=!:                *@*
 *         =@$    ;;;!=%@@@@=!           =@!
 *          %@$:      =@%: :*@@@*       %@=                    Copyright (c) 2016-2018.  北京上格云技术有限公司
 *           ;%@@$=$@@%*       *@@@$=%@@%;
 *              ::;::             ::;::                                              All rights reservad.
 *
 * ********************************************************************************************************************
 */

package com.persagy.server.entities

import com.persagy.service.models.SBaseEntity
import io.swagger.annotations.ApiModel
import io.swagger.annotations.ApiModelProperty

/**
 * 楼层信息
 *
 * @author  PLX
 */
@ApiModel(description= "楼层信息")
class Floor : SBaseEntity() {
    /** 楼层ID */
    @ApiModelProperty(value = "楼层ID")
    //@Pattern(regexp="(Fl[0-9a-zA-Z]{16})|(.{0})", message="楼层ID格式不正确！")
    var floorId: String? = null

    /** 楼层名称 */
    @ApiModelProperty(value = "楼层名称")
    var floorName: String? = null

    /** 本地楼层ID */
    @ApiModelProperty(value = "本地楼层ID")
    var floorLocalId: String? = null

    /** 本地楼层名称 */
    @ApiModelProperty(value = "本地楼层名称")
    var floorLocalName: String? = null

    /** 楼层类型 */
    @ApiModelProperty(value = "楼层类型")
    var floorType: Int? = null

    /** 楼层序列ID */
    @ApiModelProperty(value = "楼层序列ID")
    var floorSequenceId: Int? = null

    /** 楼层2D图文件 */
    @ApiModelProperty(value = "楼层2D图文件")
    var floorMap: String? = null
} // Class Floor